Bug 5944 - Не включается после установки
: Не включается после установки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_php)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-25 01:43 by
Modified: 2008-01-08 06:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-25 01:43:00
mod_php4.conf 
ставится в 
/etc/httpd/conf/addon-modules/ 
а не в 
/etc/httpd/conf/addon-modules.d/ 
и потому не включается после установки пакета. 
Это так и задумано?
------- Comment #1 From 2005-05-27 16:01:06 -------
Конфиг ставится в то место, куда указывает макрос %apache_addonconfdir из
пакета
apache-devel. Мантейнеру apache виднее куда нужно ставить расширения. :)
------- Comment #2 From 2005-09-02 17:14:27 -------
Мантейнер может сказать, есть ли отличия  
addon-modules.d  
от  
addon-modules 
и какой будет верно использовать? 
------- Comment #3 From 2006-06-26 16:36:00 -------
fixed (php-4.4.3.cvs20060626-alt1)
------- Comment #4 From 2006-06-26 21:47:16 -------
Вообще включаются оба.  Один чуть ниже, другой чуть выше.  Отличий быть не
должно, но не помню в силу каких причин предполагалось плавное переползание в
/etc/httpd/conf/addon-modules.d/